navbar:
  support: "Soutien"
  sustainability: "Durabilité"
  news: "Actualités"
  contact: "Contact"
  language: "Langues"

navbar_dyenix:
  projects: "Projets"
  solutions: "Solutions"
  affiliates: "Affiliés"
  about: "A propos de"

pages:
  homepage:
    scroll: "Défilement Vers le Bas"
    discover: "Dyneix Découvrez"
    all-solutions: "Voir toutes les solutions"
    catalogue: "Catalogue"
    all-news: "Voir toutes les actualités"

  projects:
    all-affiliates: "Tous les affiliés"

  support:
    support-title: "SOUTIEN / Demandes de projets et de bourses"

  news:
    all: "Tous"
    news: "Actualités"
    fairs: "Foires"
    openings: "Postes à Pourvoir"
    news-title: "ACTUALITÉS / Sociétés du groupe"

  news-detail:
    detail-home: "Accueil"
    detail-news: "Actualités"
    detail-date: "Date"
    detail-share: "Partager"
    detail-load-more: "En savoir plus"
    show: "Montrer"
    press: "Communiqués de presse"

  contact:
    modal-title: "Code de vérification"
    modal-text: "Nous devons vérifier votre adresse e-mail. Veuillez saisir le code à 6 chiffres de votre adresse e-mail dans le champ ci-dessous."
    modal-submit: "Envoyer"
    modal-message: "Informations incomplètes"
    e-mail-send: "Bonjour"
    e-mail-send-p: "Vous devez vérifier votre adresse e-mail afin de soumettre vos coordonnées dans le formulaire de contact."
    e-mail-send-p-two: "Vous pouvez vérifier votre adresse e-mail à l'aide du code ci-dessous :"
    company: "Hauptsitz der Gesellschaft"
    request-form: "REQUEST FORM / Contact direct"
    direct-contact: "Envoyez votre message à notre équipe en nous contactant directement"
    form-company: "Nom de l'entreprise*"
    form-name: "Nom*"
    form-mail: "E-Mail*"
    form-phone: "Téléphone*"
    form-confirm: "Lire approuvé"
    about-request: "Veuillez nous donner plus de détails sur votre demande*"
    policy-show: "Voir la politique de confidentialité"
    send-message: "Envoyer un message"
    get-directions: "Obtenir des informations sur l'emplacement"
    affiliates: "Affiliés"

  footer:
    contact_us: "Nous contacter"
    contract: "Conditions générales d'utilisation"
    politics: "Politique de confidentialité"